Main Page Data Structures File List Data Fields Globals Related Pages

# tagIpMib Struct Reference

`#include <TCPIPAPI.H>`

## Data Fields
long | ipForwarding
long | ipDefaultTTL
unsigned long | ipInReceives
unsigned long | ipInHdrErrors
unsigned long | ipInAddrErrors
unsigned long | ipForwDatagrams
unsigned long | ipInUnknownProtos
unsigned long | ipInDiscards
unsigned long | ipInDelivers
unsigned long | ipOutRequests
unsigned long | ipOutDiscards
unsigned long | ipOutNoRoutes
long | ipReasmTimeout
unsigned long | ipReasmReqds
unsigned long | ipReasmOKs
unsigned long | ipReasmFails
unsigned long | ipFragOKs
unsigned long | ipFragFails
unsigned long | ipFragCreates
unsigned long | ipRoutingDiscards

## Field Documentation

long tagIpMib::ipDefaultTTL

| Definition at line 408 of file TCPIPAPI.H.

long tagIpMib::ipForwarding

| Definition at line 407 of file TCPIPAPI.H.

unsigned long tagIpMib::ipForwDatagrams

| Definition at line 412 of file TCPIPAPI.H.

unsigned long tagIpMib::ipFragCreates

| Definition at line 425 of file TCPIPAPI.H.

unsigned long tagIpMib::ipFragFails

| Definition at line 424 of file TCPIPAPI.H.

unsigned long tagIpMib::ipFragOKs

| Definition at line 423 of file TCPIPAPI.H.

unsigned long tagIpMib::ipInAddrErrors

| Definition at line 411 of file TCPIPAPI.H.

unsigned long tagIpMib::ipInDelivers

| Definition at line 415 of file TCPIPAPI.H.

unsigned long tagIpMib::ipInDiscards

| Definition at line 414 of file TCPIPAPI.H.

unsigned long tagIpMib::ipInHdrErrors

| Definition at line 410 of file TCPIPAPI.H.

unsigned long tagIpMib::ipInReceives

| Definition at line 409 of file TCPIPAPI.H.

unsigned long tagIpMib::ipInUnknownProtos

| Definition at line 413 of file TCPIPAPI.H.

unsigned long tagIpMib::ipOutDiscards

| Definition at line 417 of file TCPIPAPI.H.

unsigned long tagIpMib::ipOutNoRoutes

| Definition at line 418 of file TCPIPAPI.H.

unsigned long tagIpMib::ipOutRequests

| Definition at line 416 of file TCPIPAPI.H.

unsigned long tagIpMib::ipReasmFails

| Definition at line 422 of file TCPIPAPI.H.

unsigned long tagIpMib::ipReasmOKs

| Definition at line 421 of file TCPIPAPI.H.

unsigned long tagIpMib::ipReasmReqds

| Definition at line 420 of file TCPIPAPI.H.

long tagIpMib::ipReasmTimeout

| Definition at line 419 of file TCPIPAPI.H.

unsigned long tagIpMib::ipRoutingDiscards

| Definition at line 426 of file TCPIPAPI.H.

The documentation for this struct was generated from the following file:

- clib/TCPIPAPI.H